local fn = _gn(0xE33FFA906CE74880)
--- IS_TURRET_SEAT
-- @param vehicle The vehicle to check.
-- @param seatIndex See eSeatPosition declared in [`IS_VEHICLE_SEAT_FREE`](#\_0x22AC59A870E6A669).
function Global.IsTurretSeat(vehicle, seatIndex)
	return fn(vehicle, seatIndex, _r)
end
